.industryptag{
    font-size:17px !important;
    font-weight: normal !important;
    }
    .industryh4{
        color: 	#5bc0de !important;
    }

    .storybg3 {
        padding: 60px 0px 0px;
    }
    @media(min-width:300px) and (max-width:767px) {

        .industrysection3bg {
        height: 89vh !important;
        }

        .storybg3 {
            padding: 60px 7px 0px;
        }
    }

    @media(min-width:768px) and (max-width:991px) {
        .industrysection3bg {
            height: 60vh !important;
         }
    }